/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/

div#mobile-header:not(.side-menu-left) + div#panels > div#mobile-menu {
	overflow-y: hidden;
}

/*--------------------------------------------------------------
BEGIN Mark's global styles for Announcements page
--------------------------------------------------------------*/
.announcements-page-column-h1-wrap{
	background: rgb(20,20,20);
	border-radius: 3px;
	padding: 5px 5px 5px 10px;
}
.new-announcements-page-column-h1-wrap {
	position: relative;
	background: #f2f2f2;
	border-radius: 3px;
	padding: 5px 5px 5px 10px;
}
.entry-content h1.announcements-page-column-h1{
	margin: 0;
	color: white;
}
.announcements-page-dml-msg > p{
	font-weight: bold;
	font-size: 18px;
	font-family: Arimo;
}
/*.announcements-page-link,
.announcements-page-link-wrap,
.dml-content-wrap p,
.dml-content-wrap a,
.news-feed-wrap ul,
.widget_dmlcustomwidgetpodcasts a,
.widget_dmlcustomwidgetannouncements p,
.widget_dmlcustomwidgetlive a,
.widget_dmlcustomwidgetlive p,
.widget_dmlcustomwidgetpodcasts a,
.widget_dmlcustomwidgetpodcasts p,
.widget_dmlcustomwidgetmessageofday a,
.widget_dmlcustomwidgetmessageofday p{
	font-weight: bold;
	font-size: 18px;
	font-family: Arimo;
}*/
/*.announcements-page-link,
.announcements-page-link-wrap {
	font-weight: bold;
	font-size: 18px;
	font-family: Arimo;
}*/
/*.widget-outer-wrap {
	overflow: -webkit-paged-y;
    height: 300px;
}*/
.link-icon {
	padding: 11px 14px 0;
    position: absolute;
    top: 0px;
    left: 0px;
    /* right: 0px; */
    bottom: 0px;
    width: 37.5px;
    background: #e6e6e6;
    text-align: center;
}
.new-announcements-page-link,
.considerations-page-link,
.podcast-page-link {
	font-weight: normal;
    font-size: 15px;
    font-family: lato;   
	line-height: 30px;
}
.announcements-page-link-wrap, .considerations-page-link-wrap, .podcast-page-link-wrap {
	border-bottom: 1px solid rgba(0,0,0,0.11);
}
.welcome-new-text-widget-wrap, .news-feed-wrap {
	position: relative;
}
.welcome-new-text-widget-wrap .textwidget,
.welcome-podcast-widget-wrap,
.welcome-new-text-widget-wrap .product_list_widget,
.welcome-announcement-wrap,
.welcome-considerations-widget-wrap,
.welcome-announcement-today-widget-wrap {
	/* min-height: 200px; */
	height: auto;
	overflow: hidden;
}
.welcome-new-text-widget-wrap h3:before,
.news-feed-wrap h3:before {
	font-family: "Font Awesome 5 Free";
	content: "\f078"; /* "\f054"; */
	font-size: 20px;
	color: #000000;
	padding: 5px 14px 0;
    position: absolute;
    top: 0px;
    /* right: 0px; */
    left: 0px;
    width: 37.5px;
    height: 35px;
    background: #e6e6e6;
    text-align: center;
}
.welcome-podcast-widget-wrap,
.welcome-announcement-today-widget-wrap,
.welcome-dml-live-widget-wrap,
.welcome-new-text-widget-wrap .textwidget {
	font-size: 15px;
}
.welcome-dml-live-widget-wrap {
	margin-top: 24px;
}
.welcome-dml-live-widget-wrap .dmlwtwrap {
	left: 0px !important;
}
.dml-live-widget-link {
	background-color: #000000;
    display: block;
    padding: 10px;
    border-radius: 3px;
    color: #fff;
    text-align: center;
}
/*.welcome-announcement-today-widget-wrap {
	border-bottom: 1px solid rgba(0,0,0,0.11);
}*/
.announcements-page-link:hover,
.announcements-page-link-wrap:hover,
.new-announcements-page-link:hover,
.welcome-podcast-widget-wrap a:hover,
.considerations-page-link-wrap a:hover {
	text-decoration: underline;
}
.dml-live-widget-link:hover {
	color: #ffffff;
	text-decoration: underline;
}
.headline-time{
	color: rgb(150,150,150);
	font-size: 13px;
}
.announcements-page-item{
	border-bottom: 1px solid rgba(0,0,0,0.11);
	padding: 2px 0 7px 0;
}
.announcements-page-item:last-of-type{
	border-bottom: none;
}
.marked-important{
	width:20px;
	position: relative;
	top: 4px;
}
/*.announcements-page-left-col-top-wrap,
.widget_dmlcustomwidgetannouncements,
.widget_dmlcustomwidgetmessageofday,
.welcome-new-text-widget-wrap,
.dml-content-wrap,
.widget_dmlcustomwidgetpodcasts{
	border-bottom: 1px solid rgba(0,0,0,0.11);
	padding-bottom: 10px;
}*/
.announcements-page-links-wrap{
	padding-top: 22px;
}
.announcements-page-link-desc{
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
}
.announcements-page-link-thelink{
	color: #ed1c24;
}
.podcast-title {
	margin-bottom: 10px;
}
.announcements-page-content-div div.panel-grid{
	padding-top: 0;
}
.welcome-considerations-widget-wrap .announcements-page-link-thelink {
	color: #000000;
	font-size: 15px;
}


.dmlan-mobile{ display:none; margin-bottom: 30px}

@media(min-width: 851px){
	.dmlan-mobile{ margin-top: 30px}
}
@media (min-width:781px) and (max-width:850px){
	body.mobile .dmlan-mobile{ margin-top: 30px }
}

@media(max-width:965px){
	div#announcements-page-row div.panel-grid-cell{
		padding: 0!important;
		width: 100%!important;
		margin-right: 0!important;
	}
	div#announcements-page-row{
		flex-direction: column;
	}

	.dmlan-mobile{
		display: block;
	}
	.dmlan-desktop{
		display: none;
	}
}

@media(max-width:1130px){
	body.left-menu-open div#announcements-page-row div.panel-grid-cell{
		padding: 0!important;
		width: 100%!important;
		margin-right: 0!important;
	}
	body.left-menu-open div#announcements-page-row{
		flex-direction: column;
	}

	body.left-menu-open .dmlan-mobile{
		display: block;
	}
	body.left-menu-open .dmlan-desktop{
		display: none;
	}
}


/*--------------------------------------------------------------
END Mark's global styles for Announcements page
--------------------------------------------------------------*/

/*--------------------------------------------------------------
BEGIN Mark's global styles for DMLNews feed
(includes styling for all category/archive pages and single posts)
--------------------------------------------------------------*/

div.loopwrap{
	max-width: 700px;
	margin: auto;
}
div.loopwrap.afnews .entry-title a, div.loopwrap.afnews .entry-title {
	font-size: 21px;
}

div.loopwrap.afvids .entry-title a, div.loopwrap.afvids .entry-title {
	font-size: 21px;
	text-align: left;
}

div.loopwrap .entry-meta .post-date time {
	font-size: 15px;
}
div.postwrap{
	max-width: 700px;
	margin: auto;
	font-size: 18px;
	line-height: 26px;
}

a.homepage-link{
	font-family: Arimo, arial;
	font-weight: 700;
	font-size: 25px;

}

div.post-wrap.afnews > header > h1 > a:visited{
	color: rgb(150,150,150);
}
div.post-wrap.afnews > header > h1 > a::after{
	content: "\f00c";
	font-family: "Font Awesome 5 Free";
	color: white;
}
div.post-wrap.afnews > header > h1 > a:visited::after{
	color: rgb(150,150,150);

}
div.post-wrap.affilms div.entry-meta.mobile{
	display: none;
}
div.post-wrap.affilms footer.entry-meta.table{
	visibility: hidden;
}

div.post-wrap.afvids div.entry-meta.mobile{
	display: none;
}
div.post-wrap.afvids footer.entry-meta.table{
	display: none;
}
div.post-wrap.afvids > div.afvids-hr.mobile{
	border-bottom: 1px solid rgba(0,0,0,0.11);
	margin-bottom: 7px;
}
div.loopwrap.afvids > article:last-of-type div.afvids-hr.mobile{
	display: none;
}

/*--------------------------------------------------------------
END Mark's global styles for DMLNews feed
--------------------------------------------------------------*/

/*--------------------------------------------------------------
BEGIN Mark's global styles for ESSB (Easy Social Sharing Buttons)
--------------------------------------------------------------*/

div.essb_links.essb_displayed_shortcode.essb_share.essb_template_jumbo-retina{
	margin-top: 0;
}

/*--------------------------------------------------------------
END Mark's global styles for ESSB (Easy Social Sharing Buttons)
--------------------------------------------------------------*/

/*--------------------------------------------------------------
BEGIN Mark's global styles for homepage
--------------------------------------------------------------*/
div#pg-26864-0, div#pg-52367-0 { padding-top: 0; }
div#pg-52367-0, div#pg-52367-1{
	margin-left: -30px;
	margin-right: -30px;
}

/* temporary fixes for no bottom margin (front-page & /home-basic) */
@media(min-width: 781px) and (max-width: 1023px){
	#pgc-26864-1-0 > #panel-26864-1-0-1,
	#pgc-26864-1-1 > #panel-26864-1-1-5,
	#pgc-52367-1-0 > #panel-52367-1-0-1,
	#pgc-52367-1-1 > #panel-52367-1-1-0

	{margin-bottom: 30px;}
}
/*--------------------------------------------------------------
END Mark's global styles for homepage
--------------------------------------------------------------*/


/* Join page styles */
body.page-id-763 header.site-header,
body.page-id-763 footer#colophon,
body.page-id-763 .entry-header  {
	display: none;
}
body.page-id-763,
body.page-id-763 #page.site {
   background-color: #ffffff !important;
}

body.page-id-763 .custom-join-button-block {
	display: block;
	margin: 0 auto;
	width: 676px; /*522px;*/
	overflow: hidden;
}
body.page-id-763 .custom-join-button-block .inner-wrap {
	float: left;
	margin: 30px 10px;
}


body.page-id-763 #right-panel {
    margin-top: 20px !important;
}
body.page-id-763 .join-header {
	padding: 0px 70px 0px;
	overflow: hidden;
}
body.page-id-763 .join-header .join-header-date {
	float: left;
	margin-top: 32px;
	width: 25%;
	font-weight: bold;
}
body.page-id-763 .join-header .join-header-logo {
	height: 80px;
	float: left;
	width: 46%;
	text-align: center;
	padding: 0 2%;
}
body.page-id-763 .join-header .join-header-button {
	float: left;
	width: 25%;
	text-align: right;
	margin-top: 32px;
}
body.page-id-763 .join-header .join-header-button .btn {
	width: 100px;
}
body.page-id-763 .join-banner {
	height: 520px;
	background-size: cover;
	background-position: center center;
	margin-top: 20px;
}
body.page-id-763 .join-buttons {	
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}
body.page-id-763 .join-buttons .btn {	
	margin: 10px 20px;
} 
body.page-id-763 .join-content-wrapper {
	padding: 0px 70px 0px;
	overflow: hidden;
}
body.page-id-763 .join-left-video {
	width: 40%;
	float: left;
}
body.page-id-763 .join-right-content {
	width: 58%;
	float: right;
}
body.page-id-763 .join-right-content p {
	margin-bottom: 20px;
	font-size: 18px;
}
body.page-id-763 .join-copyright {
	padding: 40px 70px 20px;
	font-size: 13px; 
	text-align: center;
}
body.page-id-763 .join-right-content ul {
	margin-bottom: 30px;
	list-style: disc outside;
	margin-left: 20px;
}
body.page-id-763 .join-right-content li {
	padding-left: 8px;
	margin-bottom: 6px;
}




/* Membership page styles */
#pmpro_levels_pricing_tables {
	margin-top: 40px;
}
#pmpro_levels_pricing_tables .pmpro_levels_pricing_table {
	/* display: none; */
	display: block; 
}
#pmpro_levels_pricing_tables .pmpro_levels_pricing_table.month {
	display: block;
}
.pmpro_levels_tabs {
	min-height: 60px;
	text-align: center;
	margin-bottom: 20px;
	display: none;
}
.pmpro_levels_pricing_table {
    /* width: 25%; */
}
.pmpro_levels_pricing_table .pmpro_btn.disabled {
	color: #ffffff !important;
	background-color: #666666 !important;
}
.active.pmpro_levels_pricing_table .pricing-header {
	color: #ffffff;
}
.active.pmpro_levels_pricing_table .pricing-header .separator::after {
    background-color: #ffffff;
}

#pmpro_levels_pricing_tables div.price-area {
	font-size: 15px;
	font-weight: bold;
}
#pmpro_levels_pricing_tables div.price-area > strong{ font-size: 15px; }

/* Misc */
form select {
	height: 36px;
	border: none;
	background-color: rgba(0,0,0,0.04);
	-webkit-box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.05);
	border-radius: 4px;
	font-family: inherit;
	font-size: 14px;
	padding: 0px 13px;
	box-sizing: border-box;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	line-height: 1.4;
	outline: none;
	color: #737373;
}
form.pmpro_form select {
	max-width: 255px !important;
}
.pmpro_btn.pmpro_btn-submit-checkout {
    float: left;
    padding: 15px 30px;
    font-size: 15px;
}
body.page-id-589:not(.logged-in) #masthead .header-outher .header-inner .left-col,
body.page-id-589:not(.logged-in) #masthead .header-outher .header-inner .middle-col,
body.page-id-589:not(.logged-in) #masthead .header-outher .header-inner .right-col,
body.page-id-681:not(.logged-in) #masthead .header-outher .header-inner .left-col,
body.page-id-681:not(.logged-in) #masthead .header-outher .header-inner .middle-col,
body.page-id-681:not(.logged-in) #masthead .header-outher .header-inner .right-col,
body.page-id-684:not(.logged-in) #masthead .header-outher .header-inner .left-col,
body.page-id-684:not(.logged-in) #masthead .header-outher .header-inner .middle-col,
body.page-id-684:not(.logged-in) #masthead .header-outher .header-inner .right-col {
	visibility: hidden;
}
body.page-id-589:not(.logged-in) #mobile-header .mobile-header-inner #custom-nav-wrap,
body.page-id-589:not(.logged-in) #mobile-header .mobile-header-inner #cart-nav-wrap,
body.page-id-589:not(.logged-in) #mobile-header .mobile-header-inner #profile-nav-wrap,
body.page-id-681:not(.logged-in) #mobile-header .mobile-header-inner #custom-nav-wrap,
body.page-id-681:not(.logged-in) #mobile-header .mobile-header-inner #cart-nav-wrap,
body.page-id-681:not(.logged-in) #mobile-header .mobile-header-inner #profile-nav-wrap,
body.page-id-684:not(.logged-in) #mobile-header .mobile-header-inner #custom-nav-wrap,
body.page-id-684:not(.logged-in) #mobile-header .mobile-header-inner #cart-nav-wrap,
body.page-id-684:not(.logged-in) #mobile-header .mobile-header-inner #profile-nav-wrap {
	visibility: hidden;
}
#mobile-header .mobile-header-inner .sidebar-btn.fa {
    color: #000000;
}
#mobile-header .mobile-header-inner .fa-shopping-cart::before,
#mobile-header .mobile-header-inner .fa-user::before {
    font-size: 30px;
}
.pmpro_btn:hover, .pmpro_btn:focus, .pmpro_content_message a:focus, .pmpro_content_message a:hover, .pricing-button .pmpro_btn:hover {
    color: #ffffff;
}
#pmpro_form .term-submit-button {
	display: none;
}
body .menu-panel #nav-menu > ul > li.current-menu-item > a:not(.open-submenu)::before,
.is-mobile .menu-panel #nav-menu > ul > li.current-menu-item > a,
.is-mobile .menu-panel #header-menu > ul > li.current-menu-item > a {
    color: #ffffff !important;
}

#buddypress div#item-header #item-header-cover img.avatar {
    -webkit-border-radius: 0;
    border-radius: 0;
	margin-left: 15px;
    border: 2px solid #ffffff;
}
#buddypress div#item-header #item-header-content h2.user-nicename,
#buddypress div#item-header #item-header-content .sep {
    display: none;
}
#buddypress #item-header #item-header-cover #item-header-content .basic {
    border-bottom: 0;
	margin-bottom: 0;
	background-color: #000000;
	padding: 10px 14px;
}
#buddypress #item-header #item-header-cover .cover-content > .table-cell:nth-child(2) {
    display: none;
}
@media screen and (min-width: 481px) {
	body.is-desktop #buddypress #item-header #item-header-cover > .table-cell {
		position: relative;
	}
	body.is-desktop #buddypress #item-header #item-header-cover > .table-cell .cover-content > .table-cell:nth-child(1) {
		padding-left: 0;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
	}
	body.is-desktop #buddypress div#item-header #item-header-cover img.avatar {
		float: none;
		max-width: 100px;
	}
	body.is-desktop #buddypress #item-header #item-header-cover #item-header-avatar,
	body.is-desktop #buddypress #item-header #item-header-cover #item-header-content {
		float: none;
	}
	body.is-desktop #buddypress #item-header #item-header-cover #item-header-content h1 {
		font-size: 26px !important;
	}

	/* home-basic fix*/
	div#pg-52367-0, div#pg-52367-1{
		margin-left: -70px;
		margin-right: -70px;
	}
	/*member "live" page fix*/
	.page-template-front-page div.entry-content > div.panel-layout > div.panel-grid{
		margin-left: -70px;
		margin-right: -70px;
	}
}
@media screen and (max-width: 480px) {
	#buddypress .bb-cover-photo button.update-cover-photo {
		bottom: auto;
	}
	body.bp-user #buddypress div#item-header div#item-header-content {
		width: 87%;
		margin-top: 60px;
	}
	body.bp-user #buddypress #item-header-avatar {
		margin-top: 60px;
	}
}

body.messages .ui-autocomplete.ac_results {
	width: 300px !important;
}
body.messages .ui-autocomplete.ac_results > li {
    height: auto;
}
body.messages .ui-autocomplete.ac_results > li > a {
    position: relative;
}

/* Override of Followers from line 1900 of main-global.css */
.menu-panel #header-menu > ul > li.bp-followers-nav > a:before,
.menu-panel #nav-menu > ul > li.bp-followers-nav > a:not(.open-submenu):before,
.menu-panel #wp-admin-bar-my-account-follow > .ab-item:before {
	content: "\f02e";
	font-family: "Font Awesome 5 Free";
	margin-right: 10px;
	font-size: 19px;
	font-weight: 900;
}

/* temporary fix */
#buddypress #whats-new-options{
	display: block;
}

/*This is for Report Issue Form*/
select#field71789987{
	line-height: 20px;
}

.announcements-page-column-h2 {
	font-size: 20px !important;
    line-height: 1.5 !important;
    margin: 0 !important;
	padding-left: 70px!important;
    color: #000000!important;
}
.welcome-new-text-widget-wrap .widget-title, 
.news-feed-wrap h3 {
	font-size: 20px !important;
    line-height: 1.5 !important;
    margin: 0 !important;
    color: #000000!important;
    background: #f2f2f2;
    border-radius: 3px;
    padding: 5px 5px 5px 80px;    
    text-transform: capitalize;
}
.news-feed-wrap li {
	font-size: 15px;
	list-style: none;
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 5px;
	border-bottom: 1px solid rgba(0,0,0,0.11);
}
.news-feed-wrap .post-date {
	margin-left: 0px;
	display: block;
	font-size: 14px;
	color: #aaa;
}

.center-link {
	text-align: center;
	display: block;
	width: 100%;
	position: relative;
	bottom: 35px;
	font-size: 15px;
	text-decoration: none;
}
.center-link:hover {
	text-decoration: underline;
}
.more-news-link {
	text-align: center;
	display: block;
	width: 100%;
	font-size: 15px;
	text-decoration: none;	
}
.more-news-link:hover {
	text-decoration: underline;
}

/* Home Pge Fullwidth Style  */
.home-page div.postwrap, .page-id-52367 div.postwrap,
.page-template-front-page div.postwrap{
	max-width: 90%;
}




.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	height: auto;
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
 

/* Homepage Message width style */
.welcome-announcement-today-widget-wrap .twitter-tweet {
    width: 100% !important;
}


/* Split DML/Cutler buttons on homepages */
div.home-live-links{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}
div.home-live-links > a:first-child{
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	flex: 1 1;
	margin-right: 15px;
}
div.home-live-links > a:last-child{
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	flex: 1 1;
}

/*Popular posts plugin*/
aside.widget.popular-posts img {
	width: 100%;
	max-width: 371px;
	margin: 0 auto 10px auto;
	display: block;
	float: none;
}
aside.widget.popular-posts li {
	margin-bottom: 26px;
}
aside.widget.popular-posts a.wpp-post-title{
	font-size: 18px;
	display: block;
	max-width: 371px;
	margin-right: auto;
	margin-left: auto;
	line-height: 24px;
}
aside.widget.popular-posts h3 {
	max-width: 371px;
	margin-left: auto;
	margin-right: auto;
}

/*Social icons plugin*/
aside.widget.zoom-social-icons-widget h3{
	margin-bottom: 6px;
}
aside.widget.zoom-social-icons-widget li:first-of-type {
	margin-left: 0;
}

/*Sidebar chat link*/
a.sidebar-chat-link {
	display: block;
	width: 100%;
	max-width: 300px;
	margin: auto;
	color: white;
	background: black;
	border-radius: 3px;
	text-align: center;
	padding: 25px 10px;
	font-size: 18px;
	box-sizing: border-box;
}
a.sidebar-chat-link:hover {
	color: white;
	text-decoration: underline;
}
a.sidebar-chat-link i {
	margin-right: 10px;
}

/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/

@media screen and (max-width: 1400px) {
	body.page-id-763 .join-banner {
		height: 440px;
	}
}

@media screen and (max-width: 1300px) {

	.welcome-announcement-today-widget-wrap .twitter-tweet {   
		min-width: 218px !important;
	}
	.home .announcements-page-column-h2,
	.home .welcome-new-text-widget-wrap .widget-title, 
	.home .news-feed-wrap h3,
	.page-id-52367 .announcements-page-column-h2,
	.page-id-52367 .welcome-new-text-widget-wrap .widget-title {
		font-size: 15px !important;
	}
	.home .link-icon, .page-id-52367 .link-icon {
		padding: 8px 14px 0;
	}
	.home .welcome-new-text-widget-wrap .widget-title,
	.page-id-52367 .welcome-new-text-widget-wrap .widget-title{
		position: relative;
		overflow: hidden;
	}
	.welcome-new-text-widget-wrap h3::before{
		height: 100%;
		padding: 3px 14px 0;
	}
}


@media screen and (max-width: 1100px) {
	.pmpro_levels_pricing_table {
		width: 50%;
	}
	
	body.page-id-763 .join-banner {
		height: 320px;
	}
	
	
}


@media screen and (max-width: 1023px) {
	.home .panel-row-style.panel-row-style-for-26864-1,
	.page-id-52367 .panel-row-style.panel-row-style-for-52367-1 {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}	
	.home .announcements-page-column-h2, 
	.home .welcome-new-text-widget-wrap .widget-title, 
	.home .news-feed-wrap h3,
	.page-id-52367 .announcements-page-column-h2,
	.page-id-52367 .welcome-new-text-widget-wrap .widget-title {
		font-size: 20px !important;
	}

	/* Split DML/Cutler buttons on homepages */
	div.home-live-links{
		display: block;
	}
	div.home-live-links > a:first-child{
		margin: 0 0 10px 0;
	}
}

@media screen and (max-width: 900px) {
	/*Popular posts plugin*/
	aside.widget.popular-posts ul,
	aside.widget.popular-posts h3 {
		width: 371px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width: 767px) {
	body.page-id-763 #mobile-header.table  {
		display: none;
	}

	body.page-id-763 .custom-join-button-block {
		position: absolute;
		width: 100%;
	}
	body.page-id-763 .custom-join-button-block .inner-wrap {
		position: relative;
		margin: 15px 33%;
	}

	
	body.page-id-763 .join-header {
		padding: 0px 20px 0px;
	}
	body.page-id-763 .join-content-wrapper {
		padding: 0px 20px 0px;
	}
	
	body.page-id-763 .join-left-video {
		width: 100%; 
		margin-bottom: 20px;
	}
	body.page-id-763 .join-right-content {
		width: 100%; 
	}

	#inner-wrap {
		/*margin-top: 0px;*/
	}

}

@media screen and (max-width: 600px) {
	body.page-id-763 .custom-join-button-block {
		position: absolute;
		width: 100%;
	}
	body.page-id-763 .custom-join-button-block .inner-wrap {
		position: relative;
		margin: 15px 25%;
	}
	.pmpro_levels_pricing_table {
		width: 100%;
	}
	h1.entry-title.archive-title, h1.entry-title.archive-title > a{
		text-align: left!important;
		font-size: 18px;
		line-height: 26px;
	}
	body.page-id-763 .join-banner {
		height: 250px;
	}
	.home .announcements-page-column-h2,
	.home .welcome-new-text-widget-wrap .widget-title, 
	.home .news-feed-wrap h3,
	.page-id-52367 .announcements-page-column-h2,
	.page-id-52367 .welcome-new-text-widget-wrap .widget-title{
		font-size: 15px !important;
	}

	/*Popular posts plugin*/
	aside.widget.popular-posts ul,
	aside.widget.popular-posts h3 {
		width: 100%;
	}
}

@media screen and (max-width: 479px) {
	body.page-id-763 .custom-join-button-block {
		position: absolute;
		width: 100%;
	}
	body.page-id-763 .custom-join-button-block .inner-wrap {
		position: relative;
		margin: 15px 18%;
	}
	#mobile-header #profile-nav-wrap #profile-nav {
		width: 40px;
	}
	div.post-wrap{
		padding-bottom: 1px;
		padding-top: 0px;
	}

	div.loopwrap.afnews .entry-title a, div.loopwrap.afnews .entry-title {
		font-size: 18px;
	}
	div.post-wrap.afnews > div.entry-content.entry-summary{
		display: none;
	}
	div.post-wrap.afnews .entry-meta .post-date{
		margin-top: 0;
		margin-bottom: 3px;
	}
	div.post-wrap.affilms h1.entry-title.archive-title{
		margin-bottom: 5px;
	}

	div.loopwrap.afvids .entry-title a, div.loopwrap.afvids .entry-title {
		font-size: 18px;
	}
	div.post-wrap.afvids .entry-meta .post-date{
		margin-top: 0;
		margin-bottom: 3px;
	}
	div.post-wrap.afvids h1.entry-title.archive-title{
		margin-bottom: 5px;
	}
	div.post-wrap.afvids div.entry-content.entry-summary > p{
		margin-bottom: 10px;
	}
	#mobile-item-nav ul li span {
		z-index: 100;
	}
	#mobile-header #cart-nav-wrap {
		right: 50px;
	}
	#mobile-header #profile-nav-wrap {
		right: 10px;
	}
	#mobile-header #cart-nav-wrap span, 
	#mobile-header #profile-nav-wrap span {
		margin: 0;
		top: -4px;
		right: 0px;
		min-width: 6px;
		font-size: 12px;
		height: 22px;
		line-height: 22px;
	}
	#mobile-header .mobile-header-inner .fa-shopping-cart::before, 
	#mobile-header .mobile-header-inner .fa-user::before {
		font-size: 20px;
		line-height: 48px;
	}
	#buddypress #mobile-item-nav-wrap {
		background-color: transparent;
	}
	#buddypress #mobile-item-nav  div.item-list-tabs ul li.current,
	#buddypress #mobile-item-nav div.item-list-tabs ul li.selected {
		background-color: #EFEFEF !important;
	}

	#buddypress #mobile-item-nav div.item-list-tabs ul li.current:before,
	#buddypress #mobile-item-nav div.item-list-tabs ul li.selected:before {
		color: #444444 !important;
	}
	#buddypress div#subnav.item-list-tabs ul li.selected a,
	#buddypress div#subnav.item-list-tabs ul li.current a {
		background-color: #EFEFEF !important;
		color: #444444 !important;
	}
	#buddypress #mobile-item-nav ul li span { 
		top: -8px;
		right: -8px;
		z-index: 2000;
		margin: 0; 
	}
	body.page-id-763 .join-header .join-header-date { 
		margin-top: 0;
		width: 100%; 
		text-align: center;
	}
	body.page-id-763 .join-header .join-header-logo {  
		width: 100%;
	}
	body.page-id-763 .join-header .join-header-button { 
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	body.page-id-763 .join-banner { 
		background-position: 30% center;
	}
	.home .announcements-page-column-h2,
	.home .welcome-new-text-widget-wrap .widget-title, 
	.home .news-feed-wrap h3,
	.page-id-52367 .announcements-page-column-h2,
	.page-id-52367 .welcome-new-text-widget-wrap .widget-title{
		font-size: 20px !important;
	}

}

@media screen and (max-width: 340px) {
	body.page-id-763 .custom-join-button-block {
		position: absolute;
		width: 100%;
	}
	body.page-id-763 .custom-join-button-block .inner-wrap {
		position: relative;
		margin: 15px 14%;
	}

}

@media screen and (max-width: 500px){
	body.category a.backbutton{
		margin: 0 17px 0 17px;
	}
}

@media screen and (min-width: 480px) {
	div.post-wrap{
		padding: 20px 65px 60px 70px;
	}

	div.post-wrap.afnews{
		padding: 12px 65px 5px 70px;
	}

	h1.entry-title.archive-title{
		margin-bottom: 0;
	}

	div.post-wrap.afvids{
		padding: 12px 65px 5px 70px;
	}
	body.category a.backbutton{
		margin: 0 65px 0 70px;
	}
}
@media screen and (max-width: 1300px) and (min-width: 1024px) {
    .left-menu-open .panel-grid:nth-child(even) .panel-grid-cell {
         width: calc(33.3333% - ( 0.66666666666667 * 30px ) ) !important; 
    }
}

/*Fix for old homepages after deploying new homepage*/
@media screen and (max-width: 380px) {
	.page-template-front-page:not(.boxed) #content .panel-grid {
		margin-left: -15px;
		margin-right: -15px;
	}
}
@media screen and (min-width: 381px) and (max-width: 822px) {
	.page-template-front-page.left-menu-open:not(.boxed) #content .panel-grid {
		margin-left: -30px;
		margin-right: -30px;
	}
}